<div class="container">
    <div class="row mx-auto">
        <table border="1" align="center" class="mt-5 table table-striped">
            <tr class="text-white text-center">
                <td class="bgcolor">Job title</td>
                <td class="bgcolor">Status</td>
                
            </tr>
            <tr class="text-center" *ngFor="let job of jobs">
                <td>{{job.jName}}</td>
                <td>{{tempfunc(job.isApproved) }}</td>
                
                </tr>
        </table>
    </div>
</div>